﻿/*GLOBALS*/

* {padding:0;margin:0;}
body{margin:0;padding:0}
html{margin:0;padding:0}
body {
	padding:0px;
	margin:0px;
	color: #55555;
	text-align:left;
	font-size: 12px;
	background: url('images/bottom_1x99.gif') repeat-x right bottom;
	/* behavior:url("/csshover.htc"); */
}
.clearme {
	clear: both;
}
#terabyte {
	width:100%;
	margin-left:auto;
	margin-right:auto;	
	text-align:left;
	position:relative;
	background:url('images/top_1x30.gif') repeat-x right top;
}
#outer{
	width:781px; /* from 780px */
	margin-left:auto;
	margin-right:auto;	
	text-align:left;
	position:relative;
}
li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: arial, sans-serif;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: arial, sans-serif;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
}


h3 {
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
}


h2 {
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
}


h1 {
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
}


p {
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
}

a {
	text-decoration:none;
}

#regmark {
    vertical-align:top;
	font-size:x-small;
}

/*HEADER*/

#header {
	height:126px;
	background: url('images/head_780x126.gif') no-repeat left top;
}

#header h1 {
	position: absolute;
	top: 34px;
	left: 0px;
	
}
#header h1 a {
	text-decoration: none;
	display: block;	
	width: 310px;
	height: 60px;
	background: url('images/logo_310x60.png') no-repeat left top;
}
#header h1 a span {
	display: none;
}

#header2 {
	height:126px;
	background: url('images/head2_780x126.gif') no-repeat left top;
}

#header2 h1 {
	position: absolute;
	top: 34px;
	left: 0px;
	
}
#header2 h1 a {
	text-decoration: none;
	display: block;	
	width: 310px;
	height: 60px;
	background: url('images/logo_310x60.png') no-repeat left top;
}
#header2 h1 a span {
	display: none;
}

#topmenu{
	padding: 0px;
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	position: absolute;
	left: 336px;
	top: 82px;
	z-index: 1000;
}
#topmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1000;
	text-align: center;
}
#topmenu ul li {
	position: relative;
	float: left;
	text-align: center;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
}
#topmenu li ul {
	position: absolute;
	left: 0;
	top: auto;
	display: none;
}
#topmenu ul li a {
	display: block;
	text-decoration: none;
	color: #094196;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	height: 25px;
	background: url('images/but_88x75.gif') no-repeat 0px 0px;
	z-index: 1000;
	width: 86px;
	padding-right: 2px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* commented backslash mac hiding hack \*/ 
* html  #topmenu ul li a {
	height:1%;
	z-index: 1000;
}
/* end hack */ 

/* rollover - when hovering, image sprite is replaced with transparent sprite.gif - showing the background image underneath */
#topmenu ul li.over a {
	display: block;
	text-align: center;
	background: url('images/but_88x75.gif') no-repeat 0px -25px;
	color: #0382B9;
	z-index: 1000;
}

#topmenu ul li:hover a {
	display: block;
	text-align: center;
	background: url('images/but_88x75.gif') no-repeat 0px -25px;
	color: #0382B9;
	z-index: 1000;
}

#topmenu ul li.over li a {

	/*Drop Down Anchor Normal*/

	color: #0A4096;
	background-image: url('images/bullet_19x11.gif');
	background-color: #98D8F1;
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
	border-right: 1px solid #037BAF;
	border-bottom: 1px solid #037BAF;
	border-left: 1px solid #037BAF;
	width: 170px;
	text-indent: 13pt;
	z-index: 1000;
	/*opacity for IE5+*/
	 filter: alpha(opacity=90);
	/*opacity for older Mozilla browsers*/
	 -moz-opacity: 0.9;
	/*opacity for mozilla/safari*/
	opacity: 0.9;
	line-height: 25px;
	height: 25px;
	font-size: 13px;

}

#topmenu ul li:hover li a {

	/*Drop Down Anchor Normal*/

	color: #0A4096;
	background-image: url('images/bullet_19x11.gif');
	background-color: #98D8F1;
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
	border-right: 1px solid #037BAF;
	border-bottom: 1px solid #037BAF;
	border-left: 1px solid #037BAF;
	width: 170px;
	text-indent: 13pt;
	z-index: 1000;
	/*opacity for IE5+*/
	 filter: alpha(opacity=90);
	/*opacity for older Mozilla browsers*/
	 -moz-opacity: 0.9;
	/*opacity for mozilla/safari*/
	opacity: 0.9;
	line-height: 25px;
	height: 25px;
	font-size: 13px;

}
#topmenu ul li.over li a:hover {

	/*Drop Down Anchor Hover*/

	background-image: url('images/bullet_19x11.gif');
	background-color: #60B03F;
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 1000;
	line-height: 25px;
	height: 25px;

}
#topmenu ul li:hover li a:hover {

	/*Drop Down Anchor Hover*/

	background-image: url('images/bullet_19x11.gif');
	background-color: #60B03F;
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 1000;
	line-height: 25px;
	height: 25px;

}
#topmenu .brder {
	/*1st instance border*/
	border: 1px solid #0489CC;
}
#topmenu ul li ul li {
	/*Drop Down List Style*/
	background-image: url();
	line-height: 25px;
	height: 25px;
	font-size: 11px;
	z-index: 1000;
} 
#topmenu ul li ul li a {

	/*Drop down Anchor Style*/

	font-size: 11px;
	background-image: url();
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	line-height: 25px;
	height: 25px;
	z-index: 1000;
} 
#topmenu ul li.over ul { 
	display: block; 
	z-index: 1000;
} 




#topmenu ul li:hover ul { 
	display: block; 
	z-index: 1000;
} 




/*you are here - active state*/
#topmenu ul li .tophere {
	color: #206DB3;

}

#tn {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: 571px;
	width: 201px;
	font-size: 11px;
}
#tn li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#tn li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color:transparent; /* test kb override problem with green home/contact/sitemap */
}
#tn li a:hover {
	color: #0B4197;
}
.t1 {
	position: absolute;
	top: 4px;
	left: 13px;
	line-height: 22px;
}
.t2 {
	position: absolute;
	top: 4px;
	left: 62px;
	line-height: 22px;
}
.t3 {
	position: absolute;
	top: 4px;
	left: 122px;
	line-height: 22px;
}

.t4 {
	position: absolute;
	top: 4px;
	left: 176px;
	width: 20px;
	line-height: 22px;
}

/*FOOTER*/

#footer {
	position: relative;
	clear:both;	
	height:90px;
	background: url('images/bottom_1x99.gif') repeat-x right bottom;
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
	color: #0595D4;
}
#footerlinks {
	position: relative;
	width:780px;
}
#footerlinks p {
	color: #0595D4;
	padding-top: 21px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
#footerlinks p a {
	color: #0595D4;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	font-family: arial, sans-serif;
}
#footerlinks p a:hover {
	text-decoration: underline;
	color: #608F1B;
}

.copyrightstyle {
	color: #999999;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 13px;
	font-family: arial, sans-serif;
	width:780px;
}

/*LEFT*/

#left{
	position: relative;
	float:left;
	width:190px;
}

#viewcart {
	background: url('images/view-cart_180x65.gif') no-repeat left top;
	display: block;
	width: 180px;
	height: 65px;
	position: relative;
}



.view-cart {
	background: url('images/view-cart_150x70.gif') no-repeat 0px 0px;
	display: block;
	width: 150px;
	height: 35px;
}
.view-cart:hover {
	background: url('images/view-cart_150x70.gif') no-repeat 0px -35px;
}
.view-cart-pos1 {
	position: absolute;
	top: 24px;
	left: 11px;
}

#left h2 {
	position: relative;
	background: url('images/h2_180x25.gif') no-repeat left top;
	display: block;
	color: #fff;
	padding-left: 10px;
	width: 170px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
}

#leftnav {
	list-style: none;
	margin: 0px;
	position: relative;
	background: url('images/news_180x1.gif') repeat-y left top;
	width: 180px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#leftnav li {
	position: relative;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#leftnav li a {
	position: relative;
	display: block;
	width: 150px;
	height: 30px;
	background: url('images/left-nav_170x60.gif') no-repeat 0px 0px;
	line-height: 30px;
	padding-left: 20px;
	color: #666666;
	text-decoration: none;
	margin-left: 5px;
}
#leftnav li a:hover {
	background: url('images/left-nav_170x60.gif') no-repeat 0px -30px;
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .here {
	background: url('images/left-nav_170x60.gif') no-repeat 0px -30px;
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .mainhere {
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .suitetitle {
	position: relative;
	display: block;
	width: 150px;
	height: 30px;
	background: url('images/left-nav-stbg_170x30.gif') no-repeat 0px 0px;
	line-height: 30px;
	padding-left: 20px;
	color: #666666;
	text-decoration: none;
	margin-left: 5px;
}


#leftnav .suiteitem {
	margin-left:10px;
	width: 145px;
	text-decoration: none;
}

#leftnav .sub {
	background: url('images/sub-nav_170x60.jpg') no-repeat 0px -30px;
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .sub:hover {
	background: url('images/sub-nav_170x60.jpg') no-repeat 0px -30px;
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .subnot {
	background: url('images/sub-nav_170x60.jpg') no-repeat 0px 0px;
	color: #1FA0D9;
	text-decoration: none;
}

#leftnav .subnot:hover {
	background: url('images/sub-nav_170x60.jpg') no-repeat 0px -30px;
	color: #1FA0D9;
	text-decoration: none;
}



#news {
	list-style: none;
	margin: 0px;
	position: relative;
	background: url('images/news_180x1.gif') repeat-y left top;
	width: 180px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#newsbot {
	padding: 0px;
	margin: 0px;
	position: relative;
	background: url('images/bot_180x20.gif') no-repeat left top;
	width: 180px;
	height: 20px;
	display: block;
}
#news li {
	position: relative;
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left: 7px;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	width: 150px;
}
#news .divider {
	position: relative;
	width: 168px;
	height: 15px;
	display: block;
	background: url('images/div_168x15.gif') no-repeat left top;
}
#news li strong {
	background: url('images/call_17x15.gif') no-repeat left top;
	color: #23A2D9;
	display: block;
	line-height: 16px;
	padding-left: 17px;
	margin-top: 5px;
	text-decoration: none;
}
#news li a {
	color: #50A627;
	text-decoration: none;
	background: url('images/call_17x15.gif') no-repeat left top;
	padding-left: 17px;
	line-height: 16px;
	font-weight: bold;
	display: block;
	margin-top: 5px;
}

#left h3 {
	position: relative;
	background: url('images/h3_180x29.jpg') no-repeat left top;
	display: block;
	color: #0668B1;
	padding-left:30px;
	width: 150px;
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bold;
}

#contactus {
	list-style: none;
	margin: 0px;
	position: relative;
	background: url('images/contact_180x1.gif') repeat-y left top;
	width: 180px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#contactbot {
	padding: 0px;
	position: relative;
	background: url('images/contact-bot_180x12.gif') no-repeat left top;
	width: 180px;
	height: 12px;
	display: block;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#contactus li {
	position: relative;
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left: 7px;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	width: 150px;
}
#contactus li strong {
	display: block;
	color: #0495D4;
	font-size: 13px;
	line-height: 14px;
}
#contactus li a {
	color: #50A627;
	font-size: 11px;
	line-height: 24px;
}

.versiontx {
	color: #028DC8;
	height: 10px;
	line-height: 10px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}
/*** responsive start ***/

@media only screen and (max-width: 479px) {
	
#terabyte {
    width: 100% !important;
}
#outer {
    width: 100%;
}
#header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 100px;
    width: 100%;
}
#header h1 {
    left: 0;
    position: absolute;
    top: 40px;
    width: 100%;
}
#header h1 a {
    background: rgba(0, 0, 0, 0) url("images/logo_310x60.png") no-repeat scroll 6px 5px / 45% auto !important;
    display: block;
    height: 60px;
    text-decoration: none;
    width: 100%;
}
.upmenu {
    background: #0a59a6 none repeat scroll 0 0;
    border-bottom: 2px solid #6cb643;
    height: 30px;
    width: 100%;
}
/*#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 60% !important;
	position: relative !important;
}*/
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn > li {
    float: left;
}
#tn li a {
    background-color: transparent;
    color: #fff;
    font-size: 14px;
     font-weight: normal;
    line-height: 0;
    padding: 0 5px !important;
}
#tn li a:hover {
    color: #6db644 !important;
}
#topmenu {
    left: 0;
    top: 105px;
    width: 100%;
}
/*** RIGHT **/
#right {
    width: 96% !important;
	padding:0 6px !important;
}

.bg1 {
    background: rgba(0, 0, 0, 0) url("images/bg1_590x160.jpg") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
.textpos1 {
    left: 34% !important;
    line-height: 15px !important;
    top: 14px !important;
    width: 56% !important;
}
em {
    font-size: 13px !important;
    line-height: 20px !important;
}
.more-info-1-pos {
    left: 34% !important;
}
.add-to-cart-1-pos {
    left: 65% !important;
}

/** bg2-common **/
.bg2 {
    background: rgba(0, 0, 0, 0) url("images/bg2_590x160.gif") no-repeat scroll left top / 100% 100% !important;
    height: 328px !important;
    width: 100% !important;
}
.textpos2 {
	top: 25px !important;
    left: 35% !important;
    width: 58% !important;
}
.ssh {
    font-size: 11px !important;
    left: -5px !important;
    padding-left: 18px !important;
    top: 150px !important;
}
.more-info-2-pos {
    left: 120px !important;
    top: 298px !important;
}
.add-to-cart-2-pos {
    left: 225px !important;
    top: 298px !important;
}
/** bg2-1 **/
.ss2 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifw_index_178x139.png") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss2 {
    background-size: 100% 100%;
    width: 56%;
}

/** bg2-2 **/
.ss4 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifl_index_178x139.png") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss4 {
    background-size: 100% 100%;
    width: 56%;
}
/** bg2-3 **/
.ss1 {
    background: rgba(0, 0, 0, 0) url("images/bibm/bibm_ss1_178x139_blue.jpg") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss2 {
    background-size: 100% 100%;
    width: 56%;
}
/*** history-page ***/
.history .item {
    width: 95% !important;
}
/*** Add to cart ***/
.cart-table{
    display: block;
    overflow-x: scroll;
    width: 100%;
}

/*** LEFT ***/

#left {
    padding: 0 6px !important;
    width: 96% !important;
}
#viewcart {
    background: rgba(0, 0, 0, 0) url("images/view-cart_180x65.gif") no-repeat scroll left top / 100% 100%;
    width: 99.2%;
}
.view-cart-pos1 {
    left: 26%;
}
#left h2 {
    background: rgba(0, 0, 0, 0) url("images/h2_180x25.gif") no-repeat scroll left top / 100% 100% !important;
    text-align: center !important;
    width: 96% !important;
}
#leftnav {
    background: rgba(0, 0, 0, 0) url("images/news_180x1.gif") repeat-y scroll left top / 100% 100%;
    left: 25%;
    width: 47% !important;
}
#leftnav li a {
    margin-left: 0 !important;
    padding-left: 13% !important;
    width: 100% !important;
}
#news {
    background: rgba(0, 0, 0, 0) url("images/news_180x1.gif") repeat-y scroll left top / 100% 100% !important;
    width: 99.2% !important;
}
#newsbot {
    background: rgba(0, 0, 0, 0) url("images/bot_180x20.gif") no-repeat scroll left top / 100% 100% !important;
    width: 99% !important;
}
#news li {
    padding-left: 23% !important;
    width: 53% !important;
}
#news .divider {
    background: rgba(0, 0, 0, 0) url("images/div_168x15.gif") no-repeat scroll left top / 84% 98% !important;
    width: 74% !important;
}
#left h3 {
    background: rgba(0, 0, 0, 0) url("images/h3_180x29.jpg") no-repeat scroll left top / 100% 100% !important;
    padding-left: 0 !important;
    text-align: center !important;
    width: 100% !important;
}
#contactus {
    background: rgba(0, 0, 0, 0) url("images/contact_180x1.gif") repeat-y scroll left top / 100% 100% !important;
    width: 100% !important;
}
#contactbot {
    background: rgba(0, 0, 0, 0) url("images/contact-bot_180x12.gif") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
#contactus li {
    margin: 0 !important;
    text-align: center !important;
    width: 100% !important;
}
/*** FOOTER ***/

#footer {
    background: rgba(0, 0, 0, 0) url("images/bottom_1x99.gif") repeat-x scroll right bottom / 100% 100% !important;
    width: 100% !important;
}
#footerlinks {
    width: 100% !important;
}
.copyrightstyle {
    width: 100% !important;
}
body {
	background:none !important;
}
/*** How to Page ***/
#single {
    float: left;
    font-family: arial,sans-serif;
    position: relative;
    width: 100%;
	margin:auto;
}
#single-inner > div {
    max-width: 100% !important;
    width: 97% !important;
}
#single img {
    height: 100% !important;
    margin: auto !important;
    max-height: 100%;
    max-width: 100% !important;
    width: 98% !important;
}
#single h1 {
	text-align:center !important;
}
#single p {
    width: 96%;
}
#single pre {
    overflow: scroll;
    width: 96% !important;
}
#single table {
    width: 96% !important;
}
#single .index-img img{
	 width:auto !important;
}
/** How to Index ***/
div.howtoSecTitle {
    background-size: 100% 100% !important;
    width: 96% !important;
}
div.howtoIntro {
    margin: 4px 12px 0 0 !important;
}
div.howtoSecTitle h2 {
    font-size: 10px;
    width: 100%;
}
#header2 {
	background: rgba(0, 0, 0, 0) url("images/head2_780x126.gif") no-repeat scroll left top;
    height: 126px;
    width: 100%;
}
#header2 h1 {
    left: 0;
    position: absolute;
    top: 40px;
    width: 100%;
}
#header2 h1 a {
    background: rgba(0, 0, 0, 0) url("images/logo_310x60.png") no-repeat scroll left top / 60% auto;
    display: block;
    height: 60px;
    text-decoration: none;
    width: 100%;
}
}


@media only screen and (max-width: 319px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 100% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 800px){
.cartonmobile{
	display:none;
}
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 83% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 181px;
    top: 4px;
}
}
@media only screen and (min-width: 361px) and (max-width: 400px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 76% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 401px) and (max-width: 479px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 68% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 480px) and (max-width: 480px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 70% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 481px) and (max-width: 520px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 69% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 521px) and (max-width: 620px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 64% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 621px) and (max-width: 639px) {
	
#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 53% !important;
	position: relative !important;
}
.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
}
@media only screen and (min-width: 480px) and (max-width: 480px) {
	.homepage-right .screenshot.ss1 {
    background-size: 100% 100%;
    width: 58% !important;
}
	.homepage-right .screenshot.ss2 {
    background-size: 100% 100%;
    width: 58% !important;
}
	.homepage-right .screenshot.ss3 {
    background-size: 100% 100%;
    width: 58% !important;
}
	.homepage-right .screenshot.ss4 {
    background-size: 100% 100%;
    width: 58% !important;
}
	}
@media only screen and (min-width: 480px) and (max-width: 639px) {
	.cartonmobile {
    position: absolute;
    left: 185px;
    top: 4px;
}
#terabyte {
    width: 100% !important;
}
#outer {
    width: 100%;
}
#header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 120px;
    width: 100%;
}
#header h1 {
    left: 0;
    position: absolute;
    top: 40px;
    width: 100%;
}
#header h1 a {
    background: rgba(0, 0, 0, 0) url("images/logo_310x60.png") no-repeat scroll 7px 8px / 45% auto;
    display: block;
    height: 60px;
    text-decoration: none;
    width: 100%;
}
.upmenu {
    background: #0a59a6 none repeat scroll 0 0;
    border-bottom: 2px solid #6cb643;
    height: 30px;
    width: 100%;
}
/*#tn {
    font-family: arial,sans-serif !important;
    left: 0 !important;
    margin: auto !important;
    width: 50% !important;
	position: relative !important;
}*/
#tn > li {
    float: left;
}
#tn li a {
    background-color: transparent;
    color: #fff;
    font-size: 14px;
     font-weight: normal;
    line-height: 0;
    padding: 0 37px !important;
}
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn li a:hover {
    color: #6db644 !important;
}

#topmenu {
    left: 0;
    top: 105px;
    width: 100%;
}
#topmenu ul li a {
    font-size: 11px;
    width: 70px;
}

/*** RIGHT **/
#right {
    width: 96% !important;
	padding:0 6px !important;
}

.bg1 {
    background: rgba(0, 0, 0, 0) url("images/bg1_590x160.jpg") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
.textpos1 {
    left: 34% !important;
    line-height: 15px !important;
    top: 14px !important;
    width: 56% !important;
}
em {
    font-size: 13px !important;
    line-height: 20px !important;
}
.more-info-1-pos {
    left: 34% !important;
}
.add-to-cart-1-pos {
    left: 59% !important;
}

/** bg2-common **/
.bg2 {
    background: rgba(0, 0, 0, 0) url("images/bg2_590x160.gif") no-repeat scroll left top / 100% 100% !important;
    height: 328px !important;
    width: 100% !important;
}
.textpos2 {
	top: 25px !important;
    left: 35% !important;
    width: 58% !important;
}
.ssh {
    font-size: 11px !important;
    left: -5px !important;
    padding-left: 18px !important;
    top: 150px !important;
}
.more-info-2-pos {
    left: 36% !important;
    top: 298px !important;
}
.add-to-cart-2-pos {
    left: 60% !important;
    top: 298px !important;
}
/** bg2-1 **/
.ss2 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifw_index_178x139.png") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss2 {
    background-size: 100% 100%;
    width: 29%;
}
/** bg2-2 **/
.ss4 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifl_index_178x139.png") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss4 {
    background-size: 100% 100%;
    width: 29%;
}

/** bg2-3 **/
.ss1 {
    background: rgba(0, 0, 0, 0) url("images/bibm/bibm_ss1_178x139_blue.jpg") no-repeat scroll left top / 50% 100% !important;
}
.homepage-right .screenshot.ss1{
    background-size: 100% 100%;
    width: 29%;
}
/*** history-page ***/
.history .item {
    width: 95% !important;
}
/*** Add to cart ***/
.cart-table{
    display: block;
    overflow-x: scroll;
    width: 100%;
}

/*** LEFT ***/

#left {
    padding: 0 6px !important;
    width: 96% !important;
}

#viewcart {
    background: rgba(0, 0, 0, 0) url("images/view-cart_180x65.gif") no-repeat scroll left top / 100% 100%;
    width: 100%;
}
.view-cart-pos1 {
    left: 35%;
}

#left h2 {
    background: rgba(0, 0, 0, 0) url("images/h2_180x25.gif") no-repeat scroll left top / 100% 100% !important;
    text-align: center !important;
    width: 98% !important;
}

#leftnav {
    background: rgba(0, 0, 0, 0) url("images/news_180x1.gif") repeat-y scroll left top / 100% 100%;
    left: 35%;
    width: 36% !important;
}
#leftnav li a {
    margin-left: 0 !important;
    padding-left: 27% !important;
    width: 100% !important;
}
#news {
    background: rgba(0, 0, 0, 0) url("images/news_180x1.gif") repeat-y scroll left top / 100% 100% !important;
    width: 100% !important;
}
#newsbot {
    background: rgba(0, 0, 0, 0) url("images/bot_180x20.gif") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
#news li {
    padding-left: 34% !important;
    width: 53% !important;
}
#news .divider {
    background: rgba(0, 0, 0, 0) url("images/div_168x15.gif") no-repeat scroll left top / 100% 100% !important;
    width: 63% !important;
}
#left h3 {
    background: rgba(0, 0, 0, 0) url("images/h3_180x29.jpg") no-repeat scroll left top / 100% 100% !important;
    padding-left: 0 !important;
    text-align: center !important;
    width: 100% !important;
}
#contactus {
    background: rgba(0, 0, 0, 0) url("images/contact_180x1.gif") repeat-y scroll left top / 100% 100% !important;
    width: 100% !important;
}
#contactbot {
    background: rgba(0, 0, 0, 0) url("images/contact-bot_180x12.gif") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
#contactus li {
    margin: 0 !important;
    text-align: center !important;
    width: 100% !important;
}
/*** FOOTER ***/

#footer {
    background: rgba(0, 0, 0, 0) url("images/bottom_1x99.gif") repeat-x scroll right bottom / 100% 100% !important;
    width: 100% !important;
}
#footerlinks {
    width: 100% !important;
}
.copyrightstyle {
    width: 100% !important;
}
body {
	background:none !important;
}
/** How to Index ***/
div.howtoSecTitle {
    background-size: 100% 100% !important;
    width: 97% !important;
}
div.howtoIntro {
    margin: 4px 12px 0 0 !important;
}
div.howtoSecTitle h2 {
    font-size: 15px;
    width: 100%;
}
/*** How to Page ***/
#single {
    float: left;
    font-family: arial,sans-serif;
    position: relative;
    width: 100%;
	margin:auto;
}
#single img {
    height: 100% !important;
    margin: auto !important;
    max-height: 100%;
    max-width: 100% !important;
    width: 100% !important;
}
#single h1 {
	text-align:center !important;
}
#single p {
    width: 96%;
}
#single pre {
    overflow: scroll;
    width: 96% !important;
}
#single table {
    width: 96% !important;
}
#single .index-img img{
	 width:auto !important;
}
#header2 {
	background: rgba(0, 0, 0, 0) url("images/head2_780x126.gif") no-repeat scroll left top;
    height: 126px;
    width: 100%;
}
#header2 h1 {
    left: 0;
    position: absolute;
    top: 40px;
    width: 100%;
}
#header2 h1 a {
    background: rgba(0, 0, 0, 0) url("images/logo_310x60.png") no-repeat scroll left top / 60% auto;
    display: block;
    height: 60px;
    text-decoration: none;
    width: 100%;
}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	
#terabyte {
    width: 100% !important;
}
#outer {
    width: 100%;
}
#header {
    background: rgba(0, 0, 0, 0) url("images/head_780x126.gif") no-repeat scroll left top / 100% 100%;
	margin-left: 1%;
    width: 98%;
}

#tn li a.cartonmobile img{
	display:none;
}
/*#tn {
    left: 68%;
}
.t1 {
    left: 40px;
}
.t2 {
    left: 78px;
}
.t3 {
    left: 130px;
}*/
/*** RIGHT **/
#right {
    float: right !important;
    width: 68% !important;
	right:1%;
}
.bg1 {
    background: rgba(0, 0, 0, 0) url("images/bg1_590x160.jpg") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
.textpos1 {
    left: 35% !important;
    width: 66% !important;
}
em {
    font-size: 13px !important;
    line-height: 20px !important;
}
.more-info-1-pos {
    left: 34% !important;
}
.add-to-cart-1-pos {
    left: 59% !important;
}

/** bg2-common **/
.bg2 {
    background: rgba(0, 0, 0, 0) url("images/bg2_590x160.gif") no-repeat scroll left top / 100% 100% !important;
    height: 235px !important;
    width: 100% !important;
}
.textpos2 {
    left: 36% !important;
    top: 11px !important;
    width: 59% !important;
}
.ssh {
    font-size: 11px !important;
    left: -5px !important;
    padding-left: 18px !important;
    top: 150px !important;
}
.more-info-2-pos {
    left: 36% !important;
    top: 205px !important;
}
.add-to-cart-2-pos {
    left: 60% !important;
    top: 205px !important;
}
/** bg2-1 **/
.ss2 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifw_index_178x139.png") no-repeat scroll left top / 65% 100% !important;
}
.homepage-right .screenshot.ss2 {
    background-size: 100% 100%;
    width: 30%;
}
/** bg2-2 **/
.ss4 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifl_index_178x139.png") no-repeat scroll left top / 65% 100% !important;
}
.homepage-right .screenshot.ss4 {
    background-size: 100% 100%;
    width: 30%;
}
/** bg2-3 **/
.ss1 {
    background: rgba(0, 0, 0, 0) url("images/bibm/bibm_ss1_178x139_blue.jpg") no-repeat scroll left top / 65% 100% !important;
}
.homepage-right .screenshot.ss1 {
    background-size: 100% 100%;
    width: 30%;
}
/*** history-page ***/
.history .item {
    width: 95% !important;
}
/*** Add to cart ***/
.cart-table{
    display: block;
    overflow-x: scroll;
    width: 100%;
}

/*** LEFT ***/
#left {
    left: 1%;
    width: 30%;
}
/*** FOOTER ***/

#footer {
    background: rgba(0, 0, 0, 0) url("images/bottom_1x99.gif") repeat-x scroll right bottom / 100% 100% !important;
    width: 100% !important;
}
#footerlinks {
    width: 100% !important;
}
.copyrightstyle {
    width: 100% !important;
}
body {
	background:none !important;
}
/** How to Index ***/
div.howtoSecTitle {
    background-size: 100% 100% !important;
    width: 97% !important;
}
div.howtoIntro {
    margin: 4px 12px 0 0 !important;
	padding:0 10px 10px 10px !important
}
div.howtoSecTitle h2 {
    font-size: 16px;
    width: 100%;
}
/*** How to Page ***/
#single {
    float: left;
    font-family: arial,sans-serif;
    position: relative;
    width: 100%;
	margin:auto;
}
#single-inner > div {
    max-width: 100% !important;
    width: 100% !important;
}
#single img {
    height: 100% !important;
    margin: auto !important;
    max-height: 100%;
    max-width: 100% !important;
    width: 99% !important;
}
#single h1 {
	text-align:center !important;
}
#single p {
    width: 96%;
}
#single pre {
    overflow: scroll;
    width: 96% !important;
}
#single table {
    width: 96% !important;
}
#single .index-img img{
	 width:auto !important;
}
#header2 {
    background: rgba(0, 0, 0, 0) url("images/head2_780x126.gif") no-repeat scroll left top / 100% 100%;
    height: 126px;
}
}
/*** Menu For Tablet View ***/


@media only screen and (min-width:641px) and (max-width: 670px) {
	#topmenu {
    left: 31%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width:671px) and (max-width: 699px) {
	#topmenu {
    left: 34%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width: 700px) and (max-width: 720px) {
	#topmenu {
    left: 37%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width: 721px) and (max-width: 744px) {
	#topmenu {
    left: 38%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width: 745px) and (max-width: 767px) {
	#topmenu {
    left: 41%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
	#topmenu {
    left: 42%;
}
#topmenu ul li a {
    font-size: 12px;
/*    margin: 0 0 0 24%;
    width: 100%;*/
}
	
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
	
#terabyte {
    width: 100% !important;
}
#outer {
    width: 100%;
}
#header {
    background: rgba(0, 0, 0, 0) url("images/head_780x126.gif") no-repeat scroll left top / 100% 100%;
	margin-left: 1%;
    width: 98%;
}
#tn {
    left: 70%;
}
.t1 {
    left: 40px;
}
.t2 {
    left: 78px;
}
.t3 {
    left: 130px;
}
/*** RIGHT **/
#right {
    float: right !important;
    right: 1%;
    width: 73% !important;
}
.bg1 {
    background: rgba(0, 0, 0, 0) url("images/bg1_590x160.jpg") no-repeat scroll left top / 100% 100% !important;
    width: 100% !important;
}
.textpos1 {
    left: 35% !important;
    width: 66% !important;
}
em {
    font-size: 13px !important;
    line-height: 20px !important;
}
.more-info-1-pos {
    left: 34% !important;
}
.add-to-cart-1-pos {
    left: 59% !important;
}

/** bg2-common **/
.bg2 {
    background: rgba(0, 0, 0, 0) url("images/bg2_590x160.gif") no-repeat scroll left top / 100% 100% !important;
    height: 235px !important;
    width: 100% !important;
}
.textpos2 {
    left: 36% !important;
    top: 11px !important;
    width: 59% !important;
}
.ssh {
    font-size: 11px !important;
    left: -5px !important;
    padding-left: 18px !important;
    top: 150px !important;
}
.more-info-2-pos {
    left: 36% !important;
    top: 205px !important;
}
.add-to-cart-2-pos {
    left: 60% !important;
    top: 205px !important;
}
/** bg2-1 **/
.ss2 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifw_index_178x139.png") no-repeat scroll top top / 50% 100% !important;
}

/** bg2-2 **/
.ss4 {
    background: rgba(0, 0, 0, 0) url("images/ss_ifl_index_178x139.png") no-repeat scroll top top / 50% 100% !important;
}

/** bg2-3 **/
.ss1 {
    background: rgba(0, 0, 0, 0) url("images/bibm/bibm_ss1_178x139_blue.jpg") no-repeat scroll top top / 50% 100% !important;
}

/*** LEFT ***/
#left {
    left: 1%;
    width: 24%;
}
/*** FOOTER ***/

#footer {
    background: rgba(0, 0, 0, 0) url("images/bottom_1x99.gif") repeat-x scroll right bottom / 100% 100% !important;
    width: 100% !important;
}
#footerlinks {
    width: 100% !important;
}
.copyrightstyle {
    width: 100% !important;
}
body {
	background:none !important;
}
/** How to Index ***/
div.howtoSecTitle {
    background-size: 100% 100% !important;
    width: 98% !important;
}
div.howtoIntro {
    margin: 4px 12px 0 0 !important;
	padding:0 10px 10px 10px !important;
}
div.howtoSecTitle h2 {
    font-size: 16px;
    width: 100%;
}
/*** How to Page ***/
#single {
    float: left;
    font-family: arial,sans-serif;
    position: relative;
    width: 100%;
	margin:auto;
}
#single-inner > div {
    max-width: 100% !important;
    width: 100% !important;
}
#single img {
    height: 100% !important;
    margin: auto !important;
    max-height: 100%;
    max-width: 100% !important;
    width: 99% !important;
}
#single h1 {
	text-align:center !important;
}
#single p {
    width: 96%;
}
#single pre {
    overflow: scroll;
    width: 96% !important;
}
#single table {
    width: 96% !important;
}
#single .index-img img{
	 width:auto !important;
}

}
@media only screen and (max-width: 639px){
	.content_cell table tbody tr td a img{
display:none;
}
	.screenshot {
    background-size: 100% !important;
}
#myproductDIV {
	display:none;
}
#mynewsDIV {
	display:none;
}
#mycontactDIV {
	display:none;
}
#mycompanyDIV {
	display:none;
}
#mydownloadDIV {
	display:none;
}
#mypurhaseDIV {
	display:none;
}
#mysupportDIV {
	display:none;
}
#mypurchaseinfoDIV {
	display:none;
}
#myaddtocartDIV {
	display:none;
}
.contacthideonmob{
	display:none;
}
.icon-circle-arrow-up {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}
.icon-circle-arrow-down {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}
}
@media only screen and (max-width: 640px){
	.product-img {
    display: none;
}	
}
#single{
	width:100%;
}
@media only screen and (min-width:640px) and (max-width: 699px) {
#header {
	height:126px;
	background: url('images/head_tablet.jpg') no-repeat left top;
}
.upmenu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91cc54+0,81c24c+44,66b33f+100 */
background: #91cc54; /* Old browsers */
background: -moz-linear-gradient(top,  #91cc54 0%, #81c24c 44%, #66b33f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cc54', endColorstr='#66b33f',GradientType=0 ); /* IE6-9 */

    border-bottom: 2px solid #6cb643;
height: 18px;
width: 271px;
float: right;
margin-right: 5px;
margin-top: 16px;
border-radius: 0px 0px 50px 50px;
}
#tn > li {
    float: left;
}
#tn li a {
background-color: transparent;
color: #fff;
font-size: 11px;
font-weight: bold;
line-height: 0;
padding: 0 20px !important;
}
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn li a:hover {
    color: #000 !important;
}
#tn {
    left: 63%;
    top: 20px;
}
.t1 {
   left: -31px;
}
.t2 {
       left: 16px;
}
.t3 {
    left: 73px;
}



.cartonmobile {
    right: -25px !important;
    position: absolute;
    top: 4px;
}

}
@media only screen and (min-width:700px) and (max-width: 725px) {
#header {
	height:126px;
	background: url('images/head_tablet.jpg') no-repeat left top;
}
.upmenu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91cc54+0,81c24c+44,66b33f+100 */
background: #91cc54; /* Old browsers */
background: -moz-linear-gradient(top,  #91cc54 0%, #81c24c 44%, #66b33f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cc54', endColorstr='#66b33f',GradientType=0 ); /* IE6-9 */

    border-bottom: 2px solid #6cb643;
height: 18px;
width: 254px;
float: right;
margin-right: 5px;
margin-top: 16px;
border-radius: 0px 0px 50px 50px;
}
#tn > li {
    float: left;
}
#tn li a {
background-color: transparent;
color: #fff;
font-size: 11px;
font-weight: bold;
line-height: 0;
padding: 0 20px !important;
}
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn li a:hover {
    color: #000 !important;
}
#tn {
    left: 66%;
    top: 20px;
}
.t1 {
   left: -31px;
}
.t2 {
       left: 16px;
}
.t3 {
    left: 73px;
}



.cartonmobile {
    right: -25px !important;
    position: absolute;
    top: 4px;
}

}
@media only screen and (min-width:726px) and (max-width: 750px) {
#header {
	height:126px;
	background: url('images/head_tablet.jpg') no-repeat left top;
}
.upmenu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91cc54+0,81c24c+44,66b33f+100 */
background: #91cc54; /* Old browsers */
background: -moz-linear-gradient(top,  #91cc54 0%, #81c24c 44%, #66b33f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cc54', endColorstr='#66b33f',GradientType=0 ); /* IE6-9 */

    border-bottom: 2px solid #6cb643;
height: 18px;
width: 270px;
float: right;
margin-right: 5px;
margin-top: 16px;
border-radius: 0px 0px 50px 50px;
}
#tn > li {
    float: left;
}
#tn li a {
background-color: transparent;
color: #fff;
font-size: 11px;
font-weight: bold;
line-height: 0;
padding: 0 20px !important;
}
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn li a:hover {
    color: #000 !important;
}
#tn {
    left: 67%;
    top: 20px;
}
.t1 {
   left: -31px;
}
.t2 {
       left: 16px;
}
.t3 {
    left: 73px;
}



.cartonmobile {
    right: -25px !important;
    position: absolute;
    top: 4px;
}

}
@media only screen and (min-width:751px) and (max-width: 800px) {
#header {
	height:126px;
	background: url('images/head_tablet.jpg') no-repeat left top;
}
.upmenu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91cc54+0,81c24c+44,66b33f+100 */
background: #91cc54; /* Old browsers */
background: -moz-linear-gradient(top,  #91cc54 0%, #81c24c 44%, #66b33f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #91cc54 0%,#81c24c 44%,#66b33f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cc54', endColorstr='#66b33f',GradientType=0 ); /* IE6-9 */

    border-bottom: 2px solid #6cb643;
height: 18px;
width: 270px;
float: right;
margin-right: 5px;
margin-top: 16px;
border-radius: 0px 0px 50px 50px;
}
#tn > li {
    float: left;
}
#tn li a {
background-color: transparent;
color: #fff;
font-size: 11px;
font-weight: bold;
line-height: 0;
padding: 0 20px !important;
}
#tn li a.cartonmobile img{
	 position: absolute;
    right: 0;
    top: -3px;
}
#tn li a:hover {
    color: #000 !important;
}
#tn {
    left: 68%;
    top: 20px;
}
.t1 {
   left: -31px;
}
.t2 {
       left: 16px;
}
.t3 {
    left: 73px;
}



.cartonmobile {
    right: -25px !important;
    position: absolute;
    top: 4px;
}

}
@media only screen and (min-width:641px) and (max-width: 700px) {
	#topmenu ul li a {
    width: 84px;
}
}
@media only screen and (min-width:701px) and (max-width: 750px) {
	#topmenu ul li a {
    width: 83px;
}
}
@media only screen and (min-width:751px) and (max-width:800px) {
	#topmenu ul li a {
    width: 83px;
}
}